# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = singular
pkgbase = singular
pkgver = 4.3.2.p2-1.0
pkgdesc = Computer Algebra System for polynomial computations
url = https://www.singular.uni-kl.de/
builddate = 1686607772
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 60835236
arch = pentium4
license = GPL
provides = singular-factory
depend = flint
depend = cddlib
makedepend = doxygen
makedepend = texlive-core
makedepend = texlive-pictures
makedepend = sharutils
